[submodule "libraries/back"]
	path = libraries/back
	url = https://github.com/laytan/back.git
[submodule "libraries/snths_ui"]
	path = libraries/snths_ui
	url = https://offgrd.xyz/git/Synthasmagoria/snths_ui.git
